Rensei docs
API ReferenceOrganization

Get settings for the authenticated organization.

Get settings for the authenticated organization. - Rensei REST API operation reference.

GET
/api/org/settings

Authorization

headerAuthorizationBearer <rsk_live_*>

Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.

Response Body

Settings for the authenticated organization.

application/json
  1. response
org*

Organization identity and model provider preference. No billing, policy, or provisioning columns.

Example Request
curl -X GET 'https://app.rensei.ai/api/org/settings'
Example Response
{  "org": {    "id": "string",    "name": "string",    "slug": "string",    "providerPreference": [      "string"    ]  }}